Jump to content
  • 0

TMP needs a newer version then my ETS is.


NLxLosroyos
 Share

Question

Hello,

Normaly you need to set the game back to a previous version. but now it got the problem the other way around TMP is earlier done with the update of ETS then Steam is for me. I tried reinstalling ETS, restarting pc, run Steam ad admin, instal previous version and go back to none again. But nothing seems to work. Someone here got the solution maybe?

I need version 1.40.4.8s and have 1.40.3.25

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Hello there @NLxLosroyos

 

We are glad to see that your problem has been fixed. 

Thank you to everyone for participating in this. 

If you have anymore issues, please do not hesitate to create another forum topic, use the Support System (https://truckersmp.com/support), or ask for help via the Official Discord server. 

 

I hope you have a lovely day! 

 

Kind Regards,

SarahMaddy

TruckersMP Support

 

//Locked and moved to Solved Topics.

SarahMaddy TruckersMP Veteran Driver II

2117614355_role_VeteranII(1).png.a9bb8eb
Languages: Spanish Flag_of_Spain.svg (primarily) | English gb.gif 

 

Report a player | Appeal a Ban | Feedback System | Forum & Ingame Rules | Supported MODs | MP Launcher Error Solutions

Need help with something, or can't find a solution to your issue? Submit a ticket with the support team here!

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.